@charset "UTF-8";
/* =====================
  パンくず
===================== */
.breadcrumb {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;
	margin-inline: auto;
	width: 95vw;
	margin-top: 2.5vw;
	position: relative;
	z-index: 2;
}
.breadcrumb .item {
	vertical-align: middle;
}
.breadcrumb .item:not(:last-child)::after {
	display: inline;
	content: '＞';
	margin-left: 0.3em;
	margin-right: 0.8em;
}
.breadcrumb .item [data-beforeicon='home']::before {
	width: 4.26666666vw;
	height: 4vw;
	vertical-align: middle;
	position: relative;
	top: -0.2em;
	margin-right: 0.4em;
	filter: brightness(0.1);
}

/* =====================
  共通
===================== */
[data-pattern='plaid'][data-id='1'] {
	overflow: hidden;
}
.article {
	position: relative;
}
.article::before {
	position: absolute;
	font-family: var(--ff-noto);
	white-space: nowrap;
	font-size: 29.46666666vw;
	font-weight: 900;
	color: var(--bright-blue);
	opacity: 0.16;
	line-height: 1;
	left: 0;
}
.article .inner {
	position: relative;
	z-index: 4;
}

/* =====================
  社員紹介
===================== */
.member-list {
	padding-top: 4.3em;
	padding-bottom: 4.5em;
	background-color: var(--light-blue);
}
.member-list::before {
	top: -0.05em;
}
.member-list .head1 {
	width: 89.33333333vw;
	margin-inline: auto;
}
.member-list .head1 img {
	width: 44.66666666vw;
}
.member-list .swiper-slide {
	margin-top: 5em;
	transition: var(--all-animation);
}
.member-list .swiper-slide-active {
	margin-top: 2.5em;
}
.member-list .swiper-slide-next {
	margin-top: 0;
}
.member-list .swiper-slide .item {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: auto 100%;
	position: relative;
	height: 100%;
}
.member-list .swiper-slide[data-id='1'] .item {
	background-size: auto 93%;
	background-position: calc(100% + 6.3em) 91%;
}
.member-list .swiper-slide[data-id='2'] .item {
	background-size: auto 113%;
	background-position: calc(100% + 10em) bottom;
}
.member-list .swiper-slide[data-id='3'] .item {
	background-size: auto 122%;
	background-position: calc(100% + 11.4em) 82%;
}
.member-list .swiper-slide[data-id='4'] .item {
	background-position: calc(100% + 5.7em) bottom;
}
.member-list .swiper-slide[data-id='5'] .item {
	background-size: auto 105%;
	background-position: calc(100% + 8.3em) bottom;
}
.member-list .swiper-slide[data-id='6'] .item {
	background-size: auto 107%;
	background-position: calc(100% + 8.3em) bottom;
}
.member-list .swiper-slide[data-id='7'] .item {
	background-position: calc(100% + 9.1em) -10%;
}
.member-list .swiper-slide[data-id='8'] .item {
	background-size: auto 109%;
	background-position: calc(100% + 8.8em) 91%;
}
.member-list .swiper-slide[data-id='9'] .item {
	background-size: auto 117%;
	background-position: calc(100% + 9em) 99%;
}
.member-list .swiper-slide[data-id='10'] .item {
	background-size: auto 114%;
	background-position: calc(100% + 9.4em) 58%;
}
.member-list .swiper-slide .item::before {
	background-color: rgba(9, 38, 59, 0.39);
	width: 17.33333333vw;
	height: 17.33333333vw;
	border-radius: 50rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 10vw;
	padding-top: 0.15em;
	color: #fff;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: white;
	-webkit-text-fill-color: transparent;
	position: absolute;
	right: 0;
	top: 0;
}
.member-list .swiper-slide .item .catch {
	letter-spacing: 0.55em;
	padding-top: 0.7em;
	margin-left: 0.8em;
	min-height: 20.4em;
	padding-bottom: 1em;
}
.member-list .swiper-slide .item .catch div {
	background-color: #fff;
	padding: 1em 0.3em 0.4em;
}
.member-list .swiper-slide .item .catch div + div {
	margin-top: 2em;
	margin-right: 0.4em;
}
.member-list .swiper-slide .item .profile {
	background-color: rgba(9, 38, 59, 0.7);
	width: 100%;
	padding: 1.5em 0.5em 1.6em;
}
.member-list .swiper-slide .item .profile div + div {
	margin-top: 0.85em;
}

/* ==== Grid処理 ==== */
.member-list .swiper-slide .item {
	display: grid;
	justify-items: start;
}
.member-list .swiper-slide .item .catch {
	display: grid;
	justify-items: start;
	align-items: end;
}

/* =====================
  リンク
===================== */
.recruit-link .item {
	display: block;
	text-align: center;
	padding: 4.5em 10% 4.2em;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.recruit-link .head1 img {
	width: 44.53333333vw;
}
.recruit-link .more {
	display: inline-flex;
	align-items: center;
	margin-top: 2.2em;
	transition: var(--all-animation);
}
.recruit-link .more::after {
	display: inline-block;
	content: '';
	width: 0.7em;
	height: 0.7em;
	border-right: 2px solid;
	border-top: 2px solid;
	transform: rotate(45deg);
	margin-left: 0.7em;
	position: relative;
	transition: var(--all-animation);
}
